IBM solidDB Stored Procedure Call Denial of Service Vulnerability

IBM solidDB is prone to a denial-of-service vulnerability.

Successfully exploiting this issue may allow an attacker to cause denial-of-service conditions.

IBM solidDB versions prior to 6.5.0.12 and 7.0.0.4 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus